{
  flake,
  config,
  ...
}:
let
  inherit (flake.config.people)
    user0
    ;
  inherit (flake.config.machines.devices)
    phobos
    ;
in
{
  fileSystems = {
    "/" = {
      device = "/dev/disk/by-uuid/1c4d207a-e055-406c-ba9b-7b2cf48c87f2";
      fsType = "ext4";
    };
    "/boot" = {
      device = "/dev/disk/by-uuid/DFCA-22A5";
      fsType = "vfat";
      options = phobos.boot.options;
    };
  };
  # swapDevices = [
  #   { device = "/dev/disk/by-uuid/74007bf1-6e2f-425e-99fa-d35990f4ea37"; }
  # ];

  systemd.tmpfiles.rules = [
    "Z ${config.home-manager.users.${user0}.home.homeDirectory} 0755 ${user0} users -"
  ];

  services.udisks2.enable = true;
}
